import './scrollableComponent.css';

export default function MyScrollableComponent() {
  return (
    <div className="custom-scrollbar">
      {[...Array(30)].map((_, index) => (
        <p key={index}>Line {index + 1}</p>
      ))}
    </div>
  );
}
